[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/layout-v26/abc_screen_toolbar.xml",
        "source": "com.ustadmobile.port.sharedse-appcompat-1.6.1-43:/layout-v26/abc_screen_toolbar.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/layout-v26/mtrl_calendar_month.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/layout-v26/mtrl_calendar_month.xml"
    }
]